
/*** Spinner Start ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}


/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
    border: none;
}

.btn.btn-primary:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.btn.btn-light {
    /* color: var(--bs-primary); */
    color:#e51b27;
    border: none;
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.btn.btn-dark {
    color: var(--bs-white);
    border: none;
}

.btn.btn-dark:hover {
    color: #e51b27;
    background: var(--bs-light);
}


/*** Topbar Start ***/ 
.topbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    /* font-family: "Font Awesome 5 Free"; */
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
    color: #e51b27;
}

.topbar .dropdown .dropdown-menu a:hover {
    background:#e51b27;
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
}
/*** Topbar End ***/


/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
    transition: 1s;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.nav-bar .navbar-light .navbar-brand img {
    max-height: 70px;
    /* max-height: 100px; */
}

.navbar .navbar-nav .nav-item .nav-link {
    padding: 0;
}

.navbar .navbar-nav .nav-item {
    display: flex;
    align-items: center;
    padding: 15px;
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
    /* color: #e51b27; */
    color:#e51b27;
}

@media (max-width: 991px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .navbar-nav .nav-link {
        padding: 0;
    }

    .navbar .navbar-nav .nav-item {
        display: flex;
        padding: 20px;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .navbar .navbar-nav .nav-btn {
        display: flex;
        justify-content: start;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        margin-top: 20px;
        padding-bottom: 20px;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu .dropdown-item:hover {
    background: #e51b27;
    color: var(--bs-white);
}

.dropdown .dropdown-menu .dropdown-item:active{
    background: #e51b27 !important;
}
@media (min-width: 992px) {
    .navbar {
        padding: 20px 0;
    }

    .navbar .nav-btn {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .navbar .navbar-nav {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: var(--bs-light);
        border-radius: 10px;
    }

    .navbar .navbar-nav .nav-btn {
        width: 100%;
        display: flex;
        margin-left: auto;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        margin-top: 20px;
        background: var(--bs-light);
        transition: .5s;
        opacity: 1;
    }
}
/*** Navbar End ***/


/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item {
    height: 70vh;
    min-height: 450px;    
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: var(--bs-light);
    color: var(--bs-primary);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
    bottom: 30px;
    left: 44%;
    transform: translateX(-50%);
    margin-left: 30px;
}
.header-carousel .owl-nav .owl-next {
    bottom: 30px;
    right: 42%;
    transform: translateX(-50%);
    margin-right: 30px;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    
    color: var(--bs-white);
}
.bi-custom-arrow::before {
    font-family: 'bootstrap-icons';
    content: "\f138"; /* Unicode for 'arrow-right' */
    font-style: normal;
    font-weight: normal;
    font-size: 1.5rem;
    line-height: 1;
    vertical-align: middle;
  }

.header-carousel .header-carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    /* background: rgba(0, 0, 0, .2); */
    /* background: rgb(230 230 230); */
    /* background:#e51b27; */
    display: flex;
    align-items: center;
}

@media (max-width: 991px) {
    .header-carousel .header-carousel-item .carousel-caption {
        padding-top: 45px;
    }

    .header-carousel .header-carousel-item {
        height: 1300px;
    }
    
}

@media (max-width: 767px) {
    .header-carousel .header-carousel-item {
        /* height: 950px; */
        height: 1080px;
    }

    .header-carousel .owl-nav .owl-prev {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -45px;
    }

    .header-carousel .owl-nav .owl-next {
        bottom: -30px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: 45px;
    }
   
}
/*** Carousel Hero Header End ***/


/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)), url(../img/bg-breadcrumb.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/


/*** Feature Start ***/
.feature .feature-item {
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

.feature .feature-item:hover {
    background: var(--bs-primary);
}

.feature .feature-item .feature-icon {
    position: relative;
    width: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.feature .feature-item:hover .feature-icon i {
    z-index: 9;
}

.feature .feature-item .feature-icon::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-dark);
    transition: 0.5s;
    z-index: 1;
}

.feature .feature-item:hover .feature-icon::after {
    height: 100%;
}

.feature .feature-item .feature-icon {
    /* color: var(--bs-primary); */
    color: #e51b27;
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
    transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
    color: var(--bs-white);
}
.feature .feature-item:hover h4,
.feature .feature-item:hover p {
    color: var(--bs-white);
}

.feature .feature-item:hover a.btn {
    background: var(--bs-white);
    /* color: var(--bs-primary); */
    color:#e51b27 !important;
}

.feature .feature-item:hover a.btn:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Feature End ***/


/*** Service Start ***/
.service .service-item {
    border-radius: 10px;
}
.service .service-item .service-img {
    position: relative;
    text-align: center;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;    
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.1);
}

.service .service-item .service-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* background: rgba(1, 95, 201, .2); */
    background: rgba(229, 27, 39, 0.2);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-img::after {
    height: 100%;
}

.service .service-item .service-img .service-icon {
    position: absolute;
    width: 70px;
    bottom: 0;
    right: 25px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 9;
}

.service .service-item .service-img .service-icon i {
    color: var(--bs-primary);
    transition: 0.5s;
}

.service .service-item:hover .service-img .service-icon i {
    transform: rotateX(360deg);
    color: var(--bs-white);
}

.service .service-item:hover .service-img .service-icon {
    bottom: 0;
    color: var(--bs-white);
    /* background: #F2F5F9; */
}

.service .service-content {
    position: relative;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.service .service-item .service-content .service-content-inner {
    position: relative;
    z-index: 9;
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
    transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
    color: var(--bs-white);
}
.service .service-item:hover .service-content .service-content-inner h6 {
    color: var(--bs-white);
    
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary {
    color: var(--bs-primary);
    color:#e51b27 !important;
    background: var(--bs-white);
}

.service .service-item:hover .service-content .service-content-inner .btn.btn-primary:hover {
    color: var(--bs-white);
    background: var(--bs-dark);
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
    color: var(--bs-dark);
}

.service .service-item .service-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 1;
}

.service .service-item:hover .service-content::after {
    height: 100%;
}
/*** Service End ***/


/*** FAQs Start ***/
.faq-section .accordion .accordion-item .accordion-header .accordion-button {
    /* color: var(--bs-white); */
    /* background: rgba(1, 95, 201, .8); */
    background:#e51b27;
    font-size: 18px;
}

.faq-section .accordion .accordion-item .accordion-header .accordion-button.collapsed {
    color: var(--bs-primary);
    background: var(--bs-light);
}
/*** FAQs End ***/


/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}

.blog .blog-item:hover .blog-content {
    background: var(--bs-white);
}

.blog .blog-item .blog-img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    overflow: hidden;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
}

.blog .blog-item .blog-img .blog-categiry {
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    display: inline-flex;
    color: var(--bs-white);
    background: var(--bs-primary);
    z-index: 9;
}

.blog .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.blog .blog-item .blog-content a.btn {
    color: var(--bs-dark);
}

.blog .blog-item:hover .blog-content a.btn:hover {
    color: #e51b27;
}
/*** Blog End ***/


/*** Team Start ***/
.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;    
     border: 3px solid #e8e8e8;
     background-color: #fff !important;
} 


.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: -100%;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
    margin-bottom: 0;
}

.team .team-item .team-title {
    color: #000;
    background: #efefef !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: 0.5s;
    min-height: 125px;
}

.team .team-item .team-title h4 {
    color: #e51b27
}

.team .team-item:hover .team-title {
    background: #e51b27;
    background-color: #e51b27;
}
/*** Team End ***/


/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-top: 58px;
    margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    left: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
    background: var(--bs-dark);
    color: var(--bs-white);
}
/*** Testimonial End ***/


/*** Contact Start ***/
.contact .contact-img {
    position: relative;
}

.contact .contact-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    background: rgba(255, 255, 255, 0.9);
    z-index: 1;
    animation-name: image-efects;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    transition: 0.5s
}

@keyframes image-efects {
    0%  {border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;}

    25% {border-radius: 35% 65% 27% 73% / 71% 25% 75% 29%;}

    50% {border-radius: 41% 59% 45% 55% / 32% 21% 79% 68%;}

    75% {border-radius: 69% 31% 39% 61% / 70% 83% 17% 30%;}

    100% {border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;}
}

.contact .contact-img .contact-img-inner {
    position: relative;
    z-index: 9;
}
/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: var(--bs-dark);
}

.footer .footer-item {
    display: flex;
    flex-direction: column;
}

.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
    color:white;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: #F2F5F9;
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-primary);
}


.footer .footer-item .footer-instagram {
    position: relative;
    overflow: hidden;
}

.footer .footer-item .footer-instagram img {
    transition: 0.5s;
}

.footer .footer-item .footer-instagram:hover img {
    transform: scale(1.2);
}

.footer .footer-item .footer-instagram .footer-search-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    opacity: 0;
}

.footer .footer-item .footer-instagram:hover .footer-search-icon {
    opacity: 1;
    background: rgba(0, 0, 0, .6);
}

.footer .footer-item .footer-btn a {
    background: var(--bs-light);
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover {
    background: #e51b27;

}

.footer .footer-item .footer-btn a:hover i {
    color: var(--bs-white);
}
/*** Footer End ***/


/*** copyright Start ***/
.copyright {
    background: var(--bs-dark);
    border-top: 1px solid rgba(255, 255, 255, .08);
}
/*** copyright end ***/


.btn-search {
    background-color: #e51b27;
}
.btn-primary{
    background-color: #e51b27;
}
.btn.btn-light{
    color:#e51b27;
}
 .text-primary{
    color:#e51b27 !important;    
}
.bg-primary{
    /* background-color: #e51b27 !important; */
    /* background-color: #e51b27 !important; */
}
.owl-prev i{
    /* color:#e51b27; */
    color:red;
}
.owl-next i{
    /* color:#e51b27; */
    color:red;
}
.feature-icon i{
    /* color:#e51b27; */
    color: #e51b27;
}

.service-icon i{
    color:#e51b27 !important;
}


 .accordion-header .accordion-button {
    /* color:#e51b27 !important; */
    /* background-color: #e51b27 !important ; */
    background-color: #e51b27 !important ;
    color:#F2F5F9 !important
  
 }
 .accordion-header .accordion-button.collapsed{
    background-color: #F2F5F9 !important;
    /* color:#e51b27 !important; */
    color:#dc3545 !important;
 }
 .accordion-button:not(.collapsed)::after {
    color:#F2F5F9 !important;
 }
 .service-item .service-content::after{
    /* background-color: #e51b27  !important; */
    background-color: #e51b27  !important;

 }
 .feature .feature-item:hover {
    /* background-color: #e51b27  !important; */
     background-color: #e51b27  !important;
 
 }
 .blog-categiry {
    background-color: #e51b27  !important; 
 }
 
 

 .testimonial-carousel .owl-prev {
    background-color: #e51b27 !important;

 }
 
 .testimonial-carousel .owl-next {
    background-color: #e51b27 !important;
    color:#F2F5F9 !important;
 }
 .testimonial-carousel .owl-prev i{
    color:#F2F5F9 !important;
 }
 .testimonial-carousel .owl-next i{
    color:#F2F5F9 !important;
 }
 .footer-btn a i{
    /* color:#e51b27; */
    color:#e51b27;
 }

 a:hover {
    color: #e51b27;
  }
  /* *{
    background-color: rebeccapurple;
  } */
 .custom-footer-section p{
    color:white !important;
}
.footer-item img{
    max-height: 94px;
    width:165px;
} 
/* .custom-crousal2{
    font-size: 60px;
} */
.crousal2-imagelogo{
    width: 124px;
}
.custom-crousal2{
    /* margin-right: 68px; */
    font-weight: 600;
    /* margin-right: 189px; */
}
.custom-imagelogo img {
    width:250px !important;
    margin-left: -59px;
}
.text-uppercase {
    font-size: 21px;  
}
.footer-item img{
    width:205px;
    margin-top: -25px;
}
/* .service-content-inner h6:hover{
    color:white;
} */
 .service-content h6 {
    font-weight:600;
 }

 /* For mobile devices (screens 767px wide or less) */
/* @media (max-width: 767px) {
    .custom-crousal2 {
      margin-right: 33px;
    }
  } */

  /* Mobile devices: screen width 767px and below */
@media (max-width: 767px) {
    .banner-right-img {
        background-image: none !important;
    }
    .responsive-logo {
      margin-top: 195px; /* or any value that fits better on mobile */
      /* margin-left: -40px; */
      margin-right: -42px;
      /* margin-right: -162px; */
      
    }
    .custom-crousal2 {
        /* margin-right: -13px; */
        font-size: 28px !important ;
        margin-top: 168px;  
      }

      .owl-prev{
        margin-bottom: 39px;
      }
      .owl-next{
        margin-bottom: 39px;
      }
      .custom-imagelogo{
        justify-items: center;
      }
      .custom-image-setting{
        justify-items: center;
      }
      .custom-lmargin{
        margin-left: 0px !important;
      }
      .custom-logo{
        margin-top:0px !important;
      }
      .custom-slide2{
        font-size: 31px !important;
      }
      .custom-subheading{
        font-size:24px !important;
      }
      .custom-para p{
        font-size:15px;
      }
      .custom-m{
        font-size: 15px;
      }
      .custom-slide2-border{
        margin-bottom: 34px !important;
      }
      .custom-slide2-headinng{
        text-align: center !important;
      }
      .custom-m{
        margin-left: 7px;
      }
      .subheading-slide2 {
        width: 100% !important;
    }

    .custom-para p {
        margin-top: 68px !important;
    }
    .custom-subheading {
        margin-bottom: 81px;
    }
     .custom-m{
        margin-top:18px !important;
     }
     .responsive-img {
        width: 75% !important;
    }
    .custom-para p {
        margin-top: 62px !important;
    }
    .custom-slide-logo{
        margin-bottom: 26px;
    }
    .custom-slide2-border {
        margin-top: -164px !important;
    }
    .custom-para {
        /* text-align: left; */
        font-size: 23px !important;
        margin-left: 10px;
    }
    .custom-crusal-logo{
        justify-items: center;
        margin-top: 22px;
    }
   .custom-main-containt{
    min-height:250px !important;
   }
   .custom-slideer-img-margin{
        margin-left: 5px !important;
   }
    

  }

  .responsive-img {
    width: 50%;
}
/* .custom-max-height .maxheight{
    max-height: 50px;
    overflow: hidden;

} */
/* .custom-max-height .equal-height-box {
    max-height: 420px; 
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
} */
.maxheight{
    /* color: #e51b27; */
    color: #e51b27;
}
.custom-text-align{
    text-align: justify;
    text-align-last: left;
    
    /* text-align: left;
    font-size: 15px; */
}
.maxheight{
    min-height: 26px;
    font-size: 16px;
}
/* .custom-heading-font-size{
    font-size: 1.3rem;
} */
.d-inline-block.h4.mb-4.maxheight:hover {
    color: white !important;
}
.custom-content-height{
    min-height: 285px;
}
.custom-crousal2{
    /* font-size:4rem !important; */
    /* font-size:3rem !important; */

}
.underline-text{
    text-decoration: underline;
}
.times-font {
    /* font-family: "Times New Roman", Times, serif; */
}
.custom-footer-margin{
    /* margin-top: 2px !important; */
    margin-top: -17px !important;
}
.custom-contentheight{
    min-height: 143px;
}
.service-content-inner p{
    
    font-size: 15px;
}
.custom-slide2{
    margin-top: 0px;
}
.custom-crousel-bg{
    /* background: url('img/slide2/BG-IAMGE.png') no-repeat center center;
     background-size: cover;
     background-color: red; */
     /* width: 100%; 
     height: 600px; */
     
}
.header-carousel .custom-crousel-bg{
    /* height: 871px; */

}
.custom-slide2-headinng{
    text-align: left;
}
.custom-subheading{
    font-size:40px;
    /* font-family: 'Playfair Display', serif; */
   
}
.custom-logo{
    /* margin-top: 115px; */
}
.custom-para{
    text-align: left;
    font-size: 23px;
}
.custom-slide-product-image{
    justify-items: center;
}
.custom-m{
    margin-top: 0px;
}
.subheading-slide2{
    width:71%;
}
/* .custom-lmargin{
    margin-left: 79px;
} */
.custom-slide2-border{
    margin-top: -20px;
}
.custom-para p{
    margin-top:26px !important;
}
.custom-logo-bottom{
    margin-top: 111px !important;
}
.custom-margin-logo2{
    margin-bottom: -11px !important;
}
.custom-text-align-left{
    text-align: left;
}
.row .team-img{
    min-height: 13rem;
}
.custom-text-size{
    font-size:11px;
}
.custom-background-pages{
    position: relative;
    overflow: hidden;
    background-color: #e51b27;
     /* background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)), url(../img/old-device-studio.jpg);  */
    /* background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../images/EKAVIS-EN54-range.png');  */
     background:  url(../img/EKAVIS-EN54-range.png); 
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15px 0 15px 0;
    transition: 0.5s;
}
.custom-textalign{
    text-align: center !important;
    
}
.custom-title-min-height{
    min-height: 123px;
}

            /* .container {
  margin-top:4px;
  margin-bottom: 20px;
} */

/* h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro';
    font-weight:700;
  }
   */
  .fancyTab {
      text-align: center;
    /* padding:15px 0; */
    background-color: #eee;
      box-shadow: 0 0 0 1px #ddd;
      top:15px;	
    transition: top .2s;
    width:212px;
  }
  
  .fancyTab.active {
    top:0;
    transition:top .2s;
  }
  
  .whiteBlock {
    display:none;
  }
  
  .fancyTab.active .whiteBlock {
    /* display:block; */
    height:2px;
    bottom:-2px;
    background-color:#fff;
    width:99%;
    position:absolute;
    z-index:1;
  }
  
  .fancyTab a {
      font-family: 'Source Sans Pro';
      font-size:1.65em;
      font-weight:300;
    transition:.2s;
    color:#333;
  }
  
  /*.fancyTab .hidden-xs {
    white-space:nowrap;
  }*/
  
  .fancyTabs {
      border-bottom:2px solid #ddd;
    margin: 15px 0 0;
  }
  
  li.fancyTab a {
    padding-top: 15px;
    top:-15px;
    padding-bottom:0;
  }
  
  li.fancyTab.active a {
    padding-top: inherit;
  }
  
  .fancyTab .fa {
    font-size: 40px;
      width:100%;
      padding: 15px 0 5px;
    color:#666;
  }
  
  .fancyTab.active .fa {
    color: #cfb87c;
  }
  
  .fancyTab a:focus {
      outline:none;
  }
  
  .fancyTabContent {
    border-color: transparent;
    box-shadow: 0 -2px 0 -1px #fff, 0 0 0 1px #ddd;
    padding: 30px 15px 15px;
    position:relative;
    background-color:#fff;
  }
  
  .nav-tabs > li.fancyTab.active > a, 
  .nav-tabs > li.fancyTab.active > a:focus,
  .nav-tabs > li.fancyTab.active > a:hover {
      border-width:0;
  }
  
  .nav-tabs > li.fancyTab:hover {
      background-color:#f9f9f9;
      box-shadow: 0 0 0 1px #ddd;
  }
  
  .nav-tabs > li.fancyTab.active:hover {
    background-color:#fff;
    box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
  }
  
  .nav-tabs > li.fancyTab:hover a {
      border-color:transparent;
  }
  
  .nav.nav-tabs .fancyTab a[data-toggle="tab"] {
    background-color:transparent;
    border-bottom:0;
  }
  
  .nav-tabs > li.fancyTab:hover a {
    border-right: 1px solid transparent;
  }
  
  .nav-tabs > li.fancyTab > a {
      margin-right:0;
      border-top:0;
    padding-bottom: 30px;
    margin-bottom: -30px;
  }
  
  .nav-tabs > li.fancyTab {
      margin-right:0;
      margin-bottom:0;
  }
  
  .nav-tabs > li.fancyTab:last-child a {
    border-right: 1px solid transparent;
  }
  
  .nav-tabs > li.fancyTab.active:last-child {
    border-right: 0px solid #ddd;
      box-shadow: 0px 2px 0 0px #fff, 0px 0px 0 1px #ddd;
  }
  
  .fancyTab:last-child {
    box-shadow: 0 0 0 1px #ddd;
  }
  
  .tabs .nav-tabs li.fancyTab.active a {
      box-shadow:none;
    top:0;
  }
  
  
  .fancyTab.active {
    background: #fff;
      box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
    padding-bottom:30px;
  }
  
  .arrow-down {
      display:none;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 22px solid #ddd;
    position: absolute;
    top: -1px;
    left: calc(50% - 20px);
  }
  
  .arrow-down-inner {
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 12px solid #fff;
    position: absolute;
    top: -22px;
    left: -18px;
  }
  .fancyTab .fa {
      color: #555;
      transition: color 0.3s ease;
    }
  
    .fancyTab.active .fa {
      color: #007bff; 
    }
  
  .fancyTab.active .arrow-down {
    /* display: block; */
  }
  
  @media (max-width: 1200px) {
    
    .fancyTab .fa {
        font-size: 36px;
    }
    
    .fancyTab .hidden-xs {
      font-size:22px;
      }
          
  }
      
      
  @media (max-width: 992px) {
      
    .fancyTab .fa {
        font-size: 33px;
    }
      
    .fancyTab .hidden-xs {
        font-size:18px;
      font-weight:normal;
    }
          
  }
      
      
  @media (max-width: 768px) {
      
    .fancyTab > a {
      font-size:18px;
    }
      
    .nav > li.fancyTab > a {
      padding:15px 0;
      margin-bottom:inherit;
    }
      
    .fancyTab .fa {
      font-size:30px;
    }
      
    .nav-tabs > li.fancyTab > a {
      border-right:1px solid transparent;
      padding-bottom:0;
    }
      
    .fancyTab.active .fa {
      color: #333;
      }
    }  
    .custom-container-margin{
        margin-bottom: 40px;
        margin-top: 46px;
    }      
    .icon-active {
        color: #007bff; /* Change this to your desired active color */
        transition: color 0.3s ease;
      }
      .custom-tab-bg{
        
        background-color: #303272 !important;
      }

      .custom-tab-bg .hidden-xs{
        color:white;
      }
      h1, h2, h4 {
        /* font-family: 'Montserrat', sans-serif; */
        /* font-family: "POPPINSSEMIBOLD"; */
        font-weight: 700;
        font-family: 'Poppins', sans-serif;
    }
    body, p, li {
        font-family: 'Poppins', sans-serif;
        font-weight: 400; /* Regular */
        /* font-size:10px; */
      }
    .service-content-inner {
        text-align: center;
    }
    .service-content-inner h6{
        /* text-align:left; */
    }
    .service-content-inner a{
        font-family: 'Poppins', sans-serif;
    }
    .custom-text{
        text-align: justify;
    }
    .feature-item:hover .feature-icon i {
        color: #fff; /* Makes the icon white on hover */
    }
    * {
        box-sizing: border-box;
      }
      body {
        margin: 0;
        font-family: 'Poppins', sans-serif;
        /* font-family: "POPPINSSEMIBOLD"; */
        /* background: #f7f7f7; */
      }
      .carousel-container {
        max-width: 1200px;
        margin: 50px auto;
        overflow: hidden;
        position: relative;
      }
      .carousel-track {
        display: flex;
        transition: transform 0.5s ease;
      }
      .card {
        flex: 0 0 33.3333%;
        padding: 20px;
        box-sizing: border-box;
      }
      .card-content {
        background: #fff;
        padding: 20px;
        border-radius: 16px;
        box-shadow: 0 10px 20px rgba(0,0,0,0.1);
        text-align: center;
      }
      .card img {
        width: 100%;        
        object-fit: cover;
        border-radius: 12px;
      }
      .tags {
        margin: 10px 0;
      }
      .tags span {
        background: orange;
        color: #fff;
        padding: 5px 10px;
        border-radius: 20px;
        margin-right: 5px;
        font-size: 12px;
      }
      .title {
        font-weight: bold;
        font-size: 18px;
        margin-top: 10px;
      }
      .carousel-dots {
        text-align: center;
        margin-top: 15px;
      }
      .dot {
        height: 10px;
        width: 10px;
        margin: 0 5px;
        background-color: #ccc;
        border-radius: 50%;
        display: inline-block;
        cursor: pointer;
      }
      .dot.active {
        background-color: #e51b27;
      }
  
      @media (max-width: 768px) {
        .card {
          flex: 0 0 100%;
        }
      }
    .custom-card img{
        height:331px !important;
    }
    .custom-card{
        border:none;
    }
    .title-bg{
        /* background-color: #4d4d5afc; */
        background-color: #e51b27;
        border-radius: 0px 0px 10px 10px;
    }
    .team-title:hover {
        background-color: #e51b27;
    }
    .custom-pd{
        padding:0px !important;
    }
    .custom-card .team-item .team-bg{
        background-color:#efefef ;
        border: 3px solid #e8e8e8;
    }
    .title-bg{
        color:white;
        min-height: 126px;
    }
    .team-bg{
        border-radius: 10px 10px 0px 0px;
    }
    .custom-card{
        /* background-color: #f7f7f7; */
    }
    @media (max-width: 991.98px) {
        .title-bg {
          color: white;
          min-height: 148px !important;
        }
        .custom-card img {
            /* height: 257px !important; */
        }
        /* .custom-subheading{
            font-size:23px !important;
        } */
        /* .custom-msize{
            font-size:24px;
        } */
        h1{
            font-size:23px!important;
        }
        h4{
            font-size: 20px !important;
        }
        .carousel-inner {
            height: 80px !important;
        }
        .custom-buttonForProduct{
            font-size: 9px;
        }
        

      
      }
      @media (max-width:808px){
        .title-bg{
        color: white;
        min-height: 172px !important;
        }
      }
      .custom-text{
        padding-left: 15px;
      }
      .custom-text{
        text-align:right;
        margin-bottom: 40px;
      }
   .custom-bottom-efen{
    margin-bottom: 144px;
   }
   .custom-bottom-efen2{
    margin-bottom: 144px;
   }
   .custom-margin-can{
    margin-bottom: 19px;
   }
   .caston-margin-can2{
    margin-bottom: 15px;
   }
   .customstandard{
    margin-bottom: 72px;
   }
   .custom-Imin{
    margin-bottom: 69px;
   }
   .custom-max{
    margin-bottom: 70px;
   }
   .custom-bettryfuse{
    margin-bottom: 69px;
   }
   .custom-loop{
    margin-top: 30px;
   }
   .custom-efen-image{
    background-color: white;
   }
   .custom-background-en54{
    background-color: white;
   }
   .custom-en54{
    margin-top: 77px;
   }
   .custom-efef3101-bg{
        position: relative;
        overflow: hidden;
        /* background: linear-gradient(rgba(254, 254, 255, 0.9), rgba(0, 0, 0, 0.2)), url(); */
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 60px 0 60px 0;
        transition: 0.5s;
        padding: 0px 0px 0px 0px;
        padding-bottom: 46px;
        border-top: 1px solid #efefef;
    }
    .customEF-padding{
        padding-top: 43px;
    }
    .custom-titlelopheight{
        min-height: 152px !important;
    }
    .custom-ekavis-fontsize h4{
        font-size: 18px !important;
    }
    .custom-EF-EN-title{
        min-height: 149px !important;
    }
    .custon-smart-section{
        min-height: 266px;
    }
    .custom-tempsec{
        margin-bottom: 91px;
    }
    .custom-2nd-productpola{
        margin-bottom: 51px;
    }
    .custom-accordian-para{
        font-weight: 500;
        padding-top: 42px;
    }
    .custom-pol-head{
        min-height: 55px;
    }
    .custom-temp-manual{
        min-height: 75px;
    }
    .custom-dimension-specification{
        min-height: 53px;
    }
    .custom-temp-min{
        min-height: 99px;
    }
    .custom-current-textheight{
        min-height: 68px;
    }
    .custom-qui-height{
        min-height: 65px;
    }
    .custom-contactheight{
        min-height: 62px;
    }
    .custon-max-out{
        min-height:44px;
    }
    .custom-volt-height{
        min-height: 192px;
    }
    .custom-battery-height{
        min-height: 40px;
    }
    .custom-sounder-height{
        min-height: 48px;
    }
    .bg-about-header{
            position: relative;
            overflow: hidden;
            background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)), url();
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover;
            /* padding: 60px 0 60px 0; */
            transition: 0.5s;
    }
    .whymin-height{
        min-height: 100px
    }
    .custom-why-min-height{
        min-height:43px !important;
    }
    .cusstom-prov-min{
        min-height: 57px;
    }
    .custom-main-containt{
        min-height: 205px;
    }
    .custom-pulse-module{
        min-height: 46px;
    }
    .custom-crousal2{
        font-size: 3rem ;
    }
    .custom-about-heading{
        font-size:32px !important;
    }
    h1{
        font-size: 2.5rem !important;
    }
    @media (max-width: 767.98px) {
        .custom-crousal2 {
            font-size: 2rem !important; /* 32px */
        }
        .custom-about-heading {
            font-size: 23px !important;
        }
        h1 {
            font-size: 1.5rem !important;
        }
    }
    .service-content .maxheight{
        font-size: 24px;
        font-weight: bold;
    }
    h4{
        font-size:23px;
    }
    .maxheight{
        text-decoration: none;
    }
    .custom-logo-title{
        min-height:45px;
    }
    .custom-icon-color{
            color: #e51b27;
    }
    /* .custom-slide1-bgimage{
         background-image: url('img/Ekavis-website-Landing-bg.png');
        background-size: cover;
        background-position: center;
    } */
     .custom-slide1-colorinn{
        color:black;
            margin-bottom: 65px;
     }
     .custom-slideer-img-margin{
        /* margin-left: 123px; */
        margin-top: 50px;
     }
     .custom-crousal-text{
        font-size: 3rem;
     }
     .banner-right-img {
        position: relative;
     }
     .banner-right-img {
           /* background: url(img/slides/banner-line.png); */
            /* background-color: rgb(230 230 230); */
            background-size:21rem 100% !important;
            background-repeat: no-repeat !important;
            background-position: top right !important;
     }  
     .custom-fcolor{
             background-color: #e51b27 !important;
     }
     .hover-white :hover{
        color:white !important;

     }
     .hover-icon-parent:hover .inner-icon {
    color: white !important;
}
    
a{
    color: #000;
}     

.boldheading{
    color: #e51b27;font-size: 3rem !important;font-weight: bold;
}
.carousel-caption
{
    color: #000 !important;
}
.calrousel-img.image3
{
    width: 300px;
    position: absolute;
    height: 500px;
    right: 0px;
    top: 0px;
    padding: 0px;
    margin: 0px;
}
.calrousel-img.image2 {
    padding-top: 40px;
    width: 50%;
}
.custom-crousal2{
    padding-top: 40px;
}
.calrousel-img.image4{
    width: 45%;
    position: absolute;
    right: 6px;    
    bottom: 0px;
    z-index: 999;
}

.calrousel-img-2.image4{
    width: 28%;
    position: absolute;
    right: 200px;
    bottom: 150px;
}
.w-60{
    width: 60% !important;
}

.redline{
    border: 1px solid #ff0000;
}
.team-img img{
    width: 120px !important;
    padding-top: 41px;
}
.tbold{
    font-weight: bold;
}
.text-justify
{
    text-align: justify;
}
.career h1{
    color: #e51b27;
}

h3.text-primary {
      position: relative;
      display: inline-block;
      padding-bottom: 15px;
    }
    h3.text-primary::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      width: 150px;
      height: 3px;
      background-color: #dc3545;
    }

.card{
    border:0px !important;
}